[
	{
		"linkage":"closePage_linkage",
		"actions":{"click":"clickCloseTask","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"tooltip":"Close","alias":"Project4"}
	},{
		"linkage":"nextPage_linkage",
		"settings":{"disabled":true}
	},{
		"linkage":"prevPage_linkage",
		"actions":{"click":"clickPrevTask","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"disabled":false,"tooltip":"Previous","alias":"Project4d"}
	}
]